Accounts payable
List all vendors
List all vendors
List all vendors
Authorization
api_key AuthorizationBasic <token>
In: header
Query Parameters
limit?string
A limit on the number of objects to be returned, between 1 and 100.
starting_after?string
A cursor for use in pagination. starting_after is an object ID that defines your place in the list. For instance, if you make a list request and receive 100 objects, ending with aaa, your subsequent call can include starting_after=aaa in order to fetch the next page of the list.
ending_before?string
A cursor for use in pagination. ending_before is an object ID that defines your place in the list. For instance, if you make a list request and receive 100 objects, ending with aaa, your subsequent call can include ending_before=aaa in order to fetch the previous page of the list.
Response Body
application/json
curl -X GET "https://example.com/v2/accounts-payable/vendors"{ "has_more": true, "data": [ { "id": "string", "name": "string", "active": true, "address": { "city": "string", "country": "string", "line_1": "string", "line_2": "string", "postcode": "string", "state": "string" }, "api_app_id": "ad6a2ad4-d593-4e3e-bfd5-50592ed119ca", "contact_email": "user@example.com", "contact_phone": "string", "created": "2019-08-24T14:15:22Z", "external_id": "string" } ]}